<!DOCTYPE html>
<html lang="en">


    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Issue-Asset</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Employee Asset List</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Issue Asset</h3>
                                    </div>
                                </div>
                                <div class="content" id="addForm">
                                    <div class="row no-padding">
                                        <div class="fields mb-4">
                                            <label for="asset" class="labelGroup">Search Employee <span
                                                    class="mandatorySign">*</span></label>
                                                    <a href="#selectEmployeePopup" rel="modal:open"> <input type="text" placeholder="Select an Employee"></a>
                                            <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"/>
                                                <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"/>
                                                </svg></span>
                                        </div>
                                    </div>

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4 inputBoxIcon">
                                            <label for="issueDate" class="labelGroup">Issue Date <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="issueDate" name="issueDate"
                                                placeholder="Select Issue Date">
                                            <span class="inputIcon mr-3">
                                                <i class="far fa-calendar-alt brkcal"></i>
                                            </span>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="requisitionNo" class="labelGroup">Requisition No. <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="requisitionNo" name="requisitionNo">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Requisition No.</option>
                                                <option value="delhi"></option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="assetType" class="labelGroup">Asset type <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="assetType" name="assetType">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Asset type</option>
                                                <option value="laptop">Laptop</option>
                                                <option value="mobile">Mobile</option>
                                            </select>
                                        </div>
                                        <div class="fields mb-4">
                                            <label for="asset" class="labelGroup">Asset <span
                                                    class="mandatorySign">*</span></label>
                                                    <a href="#assetIssuePopup" rel="modal:open">  <input type="text" placeholder="Select an asset"></a>
                                            <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"/>
                                                <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"/>
                                                </svg></span>
                                        </div>
                                    </div>

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="remark" class="labelGroup">Remark <span
                                                    class="mandatorySign">*</span></label>
                                            <textarea class="mandatory" name="remark" id="remark" cols="75" rows="5"
                                                required="" placeholder="Add Remark"></textarea>
                                        </div>
                                    </div>

                                    <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Issue</button>
                                </div>
                            </div>

                        </div>
                        <!-- / tabs_item -->


                        <!-- / tab_content -->
                    </div>
                    <!-- / tab -->
                </div>
            </div>


            <div id="selectEmployeePopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
                <form name="filterFrm1" id="filterFrm1">
                    <!-- filter popup model content-->
                    <h4 class="m-0"> Filter</h4>
                    <ul class="nav nav-tabs filterTabs" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                aria-controls="home" aria-selected="true">Main</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                aria-controls="profile" aria-selected="false">Additional</a>
                        </li>
                    </ul>
                    <div class="tab-content filterTestContent">
                        <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                            <div class="row no-padding">
    
                                <div class="fields mr-3 mb-3 mt-3">
                                    <label for="companyType">Company</label>
                                    <select id="companyType" name="companyType">
                                        <option value="null" selected="">Select </option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3 mt-3">
                                    <label for="branchType">Branch</label>
                                    <select id="branchType" name="branchType">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3 mt-3">
                                    <label for="costBranchType">Cost Branch</label>
                                    <select id="costBranchType" name="costBranchType">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
    
                                <div class="fields mb-3 mt-3">
                                    <label for="departmentType">Department</label>
                                    <select id="departmentType" name="departmentType">
                                        <option value="null" selected="">Select</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
    
    
                                <div class="fields mr-3 mb-3">
                                    <label for="projectType">Project</label>
                                    <select style="width: 80px !important;" id="projectType" name="projectType">
                                        <option value="null" selected="">Select</option>
                                        <option value="csp">CSP</option>
                                        <option value="octane">Octane</option>
                                        <option value="hrms">HRMS</option>
                                    </select>
                                </div>
                                <div class="fields mr-3 mb-3">
                                    <label for="grade">Grade </label>
                                    <select style="width: 80px !important;" id="grade" name="grade">
                                        <option value="null" selected="">Select </option>
                                        <option value="27">27</option>
                                        <option value="28">28</option>
                                        <option value="29">29</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3">
                                    <label for="division">Division</label>
                                    <select id="division" name="division">
                                        <option value="null" selected="">Select</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3">
                                    <label for="employmentStatus">Employement Status</label>
                                    <select id="employmentStatus" name="employmentStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>
    
                                <div class="fields mb-3">
                                    <label for="">Employement Type</label>
                                    <select id="employmentType" name="employmentType">
                                        <option value="null" selected="">Select</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3">
                                    <label for="employeeCode">Employee Code</label>
                                    <input type="text" name="employeeCode" placeholder="">
                                </div>
    
                                <div class="fields mr-3">
                                    <label for="firstName">First Name </label>
                                    <input type="text" name="firstName" placeholder="">
                                </div>
    
                                <div class="fields mr-3">
                                    <label for="middleName">Middle Name </label>
                                    <input type="text" name="middleName" placeholder="">
                                </div>
    
                                <div class="fields">
                                    <label for="lastName">Last Name</label>
                                    <input type="text" name="lastName" placeholder="">
                                </div>
                            </div>
    
                            <div class="row">
                                <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                    <table class="innerTable ml-3">
                                        <tbody><tr>
                                            <th class="trHead"></th>
                                            <th class="trHead">Code</th>
                                            <th class="trHead">Employee Name</th>
                                            <th class="trHead">Title</th>
                                            <th class="trHead">Department</th>
                                            <th class="trHead">Branch</th>
                                        </tr>
                                        <tr>
                                            <td style="width: 1px !important;
                                            ">
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                        <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226718
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                                Sachin Shah
                                            </td>
                                            <td>Front-End Developer</td>
                                            <td>Development</td>
                                            <td>Delhi</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                        <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226727
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                            </td>
                                            <td>SEO Lead</td>
                                            <td>Development</td>
                                            <td>Kolkata
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                        <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                222628
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                            </td>
                                            <td>UI Designer</td>
                                            <td>Design</td>
                                            <td>Delhi</td>
                                        </tr>
                                    </tbody></table>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                            <div class="row">
    
                                <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields mt-3">
                                        <label for="fiscalYear">Fiscal Year</label>
                                        <select id="fiscalYear" name="fiscalYear">
                                            <option value="null" selected="">Select</option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields mt-3">
                                        <label for="fiscalMonth">Fiscal Month</label>
                                        <select id="fiscalMonth" name="fiscalMonth">
                                            <option value="null" selected="">Select</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
                                </div>
    
                                <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields mt-3">
                                        <label for="selectionStatus">Selection Status</label>
                                        <select id="selectionStatus" name="selectionStatus">
                                            <option value="null" selected="">Select</option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
                                </div>
    
                            </div>
                        </div>
    
                    
                    <div class="form-group mb-0 mt-4">
                        <div class="row marginNone closeBtn">
                            <button type="button" id="selectEmployee"
                                class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                            &nbsp;
                            <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                        </div>
                    </div>
                </form>
            </div>
        

            <div id="assetIssuePopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
              
                <h4 class="mb-4"> Filter</h4>

              
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="name" class="labelGroup">Name <span class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="name" name="name"
                                placeholder="Asus mini1015CX-BLK024W">
                        </div>
                        <div class="fields mb-4 mr-4 inputBoxIcon">
                            <label for="type" class="labelGroup">Type <span class="mandatorySign">*</span></label>
                            <input disabled class="mandatory" type="text" id="type" name="type"
                                placeholder="Laptop">
                        </div>
                        <div class="fields mb-4 mr-4 inputBoxIcon">
                            <label for="status" class="labelGroup">Status <span
                                    class="mandatorySign">*</span></label>
                            <input disabled class="mandatory" type="text" id="status" name="status"
                                placeholder="Available">
                        </div>
                    </div>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="manufecturer" class="labelGroup">Manufacturer <span
                                    class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="manufecturer" manufecturer="name"
                                placeholder="">
                        </div>
                        <div class="fields mr-4 mb-4">
                            <label for="branch" class="labelGroup">Branch <span
                                    class="mandatorySign">*</span></label>
                            <select style="width: 178px !important; height: 32px;" class="mandatory" id="branch" name="branch">
                                <option value="" selected="selected" hidden="hidden">Select the
                                    Branch</option>
                                <option value="all">All</option>
                            </select>
                        </div>
                        <div class="fields mb-4 mr-4 inputBoxIcon">
                            <label for="serialNo" class="labelGroup">Serial No. <span
                                    class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="serialNo" name="serialNo" placeholder="">
                        </div>
                    </div>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="description" class="labelGroup">Description <span
                                    class="mandatorySign">*</span></label>
                            <textarea class="mandatory" name="description" id="description" cols="75" rows="5"
                                required="" placeholder=""></textarea>
                        </div>
                    </div>

                    <div class="table-responsive table-striped table-hover">
                            <table style="width: 99.8%;" class="innerTable">
                                <tbody><tr>
                                    <th class="trHead thOne">Type
                                    </th>
                                    <th class="trHead thTwo">Name
                                    </th>
                                    <th class="trHead thThree">Description
                                    </th>
                                    <th class="trHead thFour">Sl. No.
                                    </th>
                                    

                                </tr>
                              
                                <tr>
                                    <td>Laptop</td>
                                    <td>Asus mini1015CX-BLK024W</td>
                                    <td>Intel Atom N2600 (dual Core;1.6 GHz) processor; HDD:320GB; RAM:2GB;</td>
                                    <td>C70AAS017140</td>
                                </tr>
                                <tr>
                                    <td>Laptop</td>
                                    <td>Asus mini1015CX-BLK024W</td>
                                    <td>Intel Atom N2600 (dual Core;1.6 GHz) processor; HDD:320GB; RAM:2GB;</td>
                                    <td>C70AAS017140</td>
                                </tr>
                                
                            
                            </tbody></table>

                       
         

            </div>

            <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
            <script src="../../../dist/js/sidebar-admin.js"></script>
            <script src="../../../dist/js/topbar.js"></script>
            <script src="../../../dist/js/octane.js"></script>

 <script>
            // A $( document ).ready() block.
            $(document).ready(function () {


                $(".brkcal").click(function () {

                    $('#issueDate').datepicker("show");

                });
                $("#issueDate").datepicker({
                    dateFormat: 'dd/mm/yy',
					changeYear: true,
                    onSelect: function () {
                        if ($("#issueDate").val() != '') {
                            $("#issueDate").removeClass('error');
                            $('#issueDate-error').empty();
                        }
                    }
                });


 
                $("#issueDate").change(function () {

                    if ($("#issueDate").val() != '') {
                        $("#issueDate").removeClass('error');
                        $('#issueDate-error').empty();
                    }

                });


            });

        </script>
</body>

</html>